{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/e6ceec2b-937d-46c5-9b09-b125f141cce5"]
        }
    ],
    "uuid": "5d9d749b-570b-4fb7-8f11-8c9fbc40d7c2"
}